Bug 110325 - Use TCL/TK 8.4: games/klondike
Summary: Use TCL/TK 8.4: games/klondike
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-15 08:10 UTC by Martin Tournoij
Modified: 2007-03-16 11:30 UTC (History)
0 users

See Also:


Attachments
patch-klondike (838 bytes, text/plain)
2007-03-15 08:10 UTC, Martin Tournoij
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Tournoij 2007-03-15 08:10:01 UTC
- Use TCL/TK 8.4
Comment 1 Edwin Groothuis freebsd_committer 2007-03-15 08:10:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2007-03-15 11:06:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Ted Faber 2007-03-15 14:35:18 UTC
On Thu, Mar 15, 2007 at 08:10:21AM +0000, Edwin Groothuis wrote:
> Maintainer of games/klondike,
> 
> Please note that PR ports/110325 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/110325


This looks fine to me.

-- 
Ted Faber
http://www.isi.edu/~faber           PGP: http://www.isi.edu/~faber/pubkeys.asc
Unexpected attachment on this mail? See http://www.isi.edu/~faber/FAQ.html#SIG
Comment 4 Martin Wilke freebsd_committer 2007-03-15 14:52:19 UTC
State Changed
From-To: feedback->open

- Maintainer approved
Comment 5 dfilter service freebsd_committer 2007-03-16 11:24:02 UTC
miwi        2007-03-16 11:23:55 UTC

  FreeBSD ports repository

  Modified files:
    games/klondike       Makefile 
  Log:
  - Use TCL/TK 8.4
  
  PR:             110325
  Submitted by:   Martin Tournoij <carpetsmoker@xs4all.nl>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.13      +4 -4      ports/games/klondike/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2007-03-16 11:24:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!